Loading...
Searching...
No Matches
Opm::Properties::ExtensiveQuantities< TypeTag, TTag::Richards > Struct Template Reference

The class for the quantities required for the flux calculation. More...

`#include <richardsmodel.hh>`

## Public Types

using | type = RichardsExtensiveQuantities<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ExtensiveQuantities< TypeTag, TTag::Richards >

The class for the quantities required for the flux calculation.

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsmodel.hh